/*
 * Custom CSS
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

.service_block{
  height: 220px;
}

@media screen and (min-width: 993px){ 
  .service_block .thumbnail .caption{
    padding-left: 30%; 
  }
  
  
}

@media screen and (max-width: 992px){
  .service_block .thumbnail .caption{
    width: 100%;
  }
  
  .service_block{
    height: 350px;
  }
}
.feature-icon{
  font-size: 24px !important;
}

.zp_single_content img.aligncenter,
main.content img.aligncenter{
  max-width: 100% !important;
  margin: 0 !important;
}

#testimonials p.lead {
    word-break: initial;
    text-align: justify;
}